/*ютф8*/
*
{
	margin:0;
	padding:0;
}
body, html 
{
	width: 100%;
	height: 100%;
	font: normal 10pt/14pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	background:#fff url(../img/bg.gif) 0 0 repeat-x;
}
.divspacer
{
	clear: both; 
	font: normal 0pt/0pt sans-serif; 
}
#nilclink
{
	position: absolute;
	top: 0%;
	left: 2%;
}
.sort
{
	float: right;
}
.red
{
	color: #900 !important;
}
a.red:hover
{
	color: #000 !important;
}
#main 
{
	position: relative;
	top: 0%;
	left: 2%;
	width: 96%;
	min-height: 90%;
	height: auto !important;
	height: 90%;
	background: transparent url(../img/top.gif) 0 0 no-repeat;
}
.top
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 35px;
}
.top div.middle
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 520px;
	height: 35px;
	float: right;
	background: transparent url(../img/bc.gif) 0 10px repeat-x;
}
.top div.outer
{
	width: 520px;
	height: 35px;
	background: transparent url(../img/cl.gif) 0 10px no-repeat;
}
.top div.inner
{
	width: 520px;
	height: 35px;
	text-align: center;
	background: transparent url(../img/cr.gif) right 10px no-repeat;
}
.top span
{
	padding: 0px 10px 0px 10px;
	/*float: right;*/
	text-decoration: underline;
	color: #eee;
	font: normal 8pt/30pt sans-serif;
}
.logo
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
}
.logo div
{
	width: 520px;
	height: 90px;
	text-align: center;
	font: small-caps normal 18pt Georgia, Times, serif;
	color: #ad0000;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 200px;
}
.bottom_top
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 30px;
}
.bottom_top div.middle
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 520px;
	height: 30px;
	background: transparent url(../img/bbg.gif) 0 0 repeat-x;
}
.bottom_top div.outer
{
	width: 520px;
	height: 30px;
	background: transparent url(../img/clb.gif) 0 0 no-repeat;
}
.bottom_top div.inner
{
	width: 520px;
	height: 30px;
	background: transparent url(../img/crb.gif) right 0 no-repeat;
	text-align: center;
	color: #eee;
	font: bold 8pt/18pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
}
.bottom_top a, .bottom_bottom table td a
{
	color: #eee;
}
.bottom_top a:hover, .bottom_bottom table td a:hover
{
	color: #c00;
}
.bottom_bottom
{
	position: relative;
	bottom: 0%;
	left: 0%;
	width: 100%;
	background: #3e3e3e;
	color: #eee;
}
.bottom_bottom table
{
	width: 80%;
	border: 0px;
}
.bottom_bottom table td
{
	color: #eee;
	border: 0px;
	font: normal 8pt/14pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	vertical-align: top;
}
.left
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 68%;
	float: left;
	background: #fff;
}
.right
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 30%;
	float: right;
	background: #fff;
}
.colortitle
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 30px;
	background: url(../img/b.gif) left bottom repeat-x;
}
.colortitle span select
{
	margin: 5px 20px 0px 124px;
	font: normal 8pt/8pt Arial, Tahoma, Helvetica, sans-serif;
	width: 50px;
}
.colortitle span
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 206px;
	height: 30px;
	background: transparent url(../img/lr.gif) no-repeat;
	float: left;
}
#clr
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	padding: 10px 0px 0px 0px;
}
.folder
{
	display: block;
	width: 88%;
	margin: 0px;
	padding: 0px;
	color: #333;
	font: bold 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
}
.list
{
	display: block;
	width: 88%;
	margin: 0px;
	padding: 0px;
	color: #333;
	font: 9pt/12pt Arial, Tahoma, Helvetica, sans-serif;
}
.empty
{
	clear: both;
}
.spacer
{
	clear: both;
}
.disp
{
	padding-left: 15px;
	display: block;
}
.hid
{
	padding-left: 15px;
	display: none;
}
#searchstr, #full_div
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	background: #eee;
}
#full_div
{
	height: 90px;
}
.sstrouter
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	background: transparent url(../img/cornersstl.gif) no-repeat;
}
.bookmarks
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 30px;
}
.bookmarks span
{
	float: right;
	height: 30px;
}
.bookmarks span.searchstr_active
{
	background: transparent url(../img/bookmarkas.gif) no-repeat;
	width: 186px;
}
.bookmarks span.searchstr_noactive
{
	background: transparent url(../img/bookmarkns.gif) no-repeat;
	width: 186px;
}
.bookmarks span.full_div_active
{
	background: transparent url(../img/bookmarkaf.gif) no-repeat;
	width: 164px;
}
.bookmarks span.full_div_noactive
{
	background: transparent url(../img/bookmarknf.gif) no-repeat;
	width: 164px;
}
#combo
{
	margin: 0px 0px 10px 0px;
	top: 0%;
	left: 0%;
	width: 100%;
	background: #eee3d9 url(../img/cornercbl.gif) left bottom no-repeat;
}
#combo div.inner
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	background: url(../img/cornercbr.gif) right bottom no-repeat;
}
#combo .ititl, #expr
{
	padding: 5px 20px 0px 20px;
	color: #333;
	font: normal 8pt/12pt Arial, Tahoma, Helvetica, sans-serif;
}
.AND, .OR, .NOT
{
	color: #669;
	padding: 0px 5px 0px 5px;
}
.andsign, .fel
{
	color: #669;
	padding: 0px 5px 0px 0px;
}
#combo .itext
{
	text-align: right;
	color: #fff;
	padding: 0px 20px 10px 0px;
}
#about
{
	margin: 0px 0px 10px 0px;
	top: 0px;
	left: 0px;
	width: 100%;
}
#about table
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	border: 0px;
}
#about table td
{
	border: 0px;
	vertical-align: top;
}
#about td p.h3
{
	font: normal 16pt Arial, Tahoma, Helvetica, sans-serif;
	color: #ab0000;
	text-indent: 25px;
	margin: 0px 0px 20px 0px;
}
#about td p.h
{
	font: normal 16pt Arial, Tahoma, Helvetica, sans-serif;
	color: #ab0000;
	text-indent: 25px;
	margin: 20px 0px 20px 0px;
}
#about td p.h1
{
	font: bold 12pt Arial, Tahoma, Helvetica, sans-serif;
	text-indent: 25px;
	padding: 20px 0px 5px 0px;
	text-decoration: underline;
	
}
#about td p.h2
{
	font: bold 12pt Arial, Tahoma, Helvetica, sans-serif;
	text-indent: 25px;
	padding: 0px 0px 5px 0px;
	text-decoration: underline;
}
#about  td p.n
{
	font: normal 11pt/18pt Arial, Tahoma, Helvetica, sans-serif;
	text-indent: 25px;
}
#about td p.n a
{
	color: #666;
}
#about td p.n a:hover
{
	color: #c00;
}
ul
{
	font: normal 11pt/18pt Arial, Tahoma, Helvetica, sans-serif;
	list-style-type: square;
	margin: 0 0 0 40px;
}
ul li
{
	padding-bottom: 5px;
}
#elj  td.lefta
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 30px;
	background: #fff url(../img/eljleft.gif) no-repeat;
}
#elc  td.lefta
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 30px;
	background: #fff url(../img/elcleft.gif) no-repeat;
}
#rcl  td.lefta
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 30px;
	background: #fff url(../img/rclleft.gif) no-repeat;
}
td.leftb
{
	padding: 25px;
	background: #f9f9f9;
}
#svoc, #fvoc
{
	position: relative;
	top: 0%;
	left: 2%;
	width: 96%;
	height: 25px;
	background: #fff;
	border: solid 1px silver;
	white-space: nowrap;
}
#svoc table td, #fvoc table td
{
	vertical-align: top;
}
.select
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 160px;
	height: 25px;
	cursor: default;
	font: normal 9pt/20pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #333;
	background: #fff;
}
.select span
{
	width: 120px;
	white-space: nowrap;
	padding: 0px 0px 0px 5px;
	background: #fff;
}
.select img
{
	margin: 3px;
	float: right;
}
.options
{
	width: 137px;
	position: absolute;
	top: 0%;
	left: 0%;
	border: solid 1px silver;
	background: #fff;
	font: normal 9pt/14pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #333;
	cursor: default;
	white-space: nowrap;
	z-index: 100;
}
.options div
{
	height: 20px;
	cursor: default;
	margin: 2px;
	background: #fff;
	white-space: nowrap;
}
input.iLAB 
{
	width: 100%;
	border: none;
	font: bold 12pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding: 2px;
	color: #333;
}
#mess
{
	width: 68%;
	height: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #fff url(../img/load1.gif) 150px 35px no-repeat;
	text-align: center;
	font: italic bold 12pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding: 40px;
	color: #666;
}
#disable
{
	width: 30%;
	height: 600px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #fff;
	text-align: center;
	font: italic bold 12pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding: 40px;
	color: #fff;
}
#switchex, #f_search
{
	padding: 10px 0px 10px 10px;
	font: italic bold 9pt Arial, Tahoma, Helvetica, sans-serif;
	color: #666;
}
.limits_str
{
	position: relative;
	top: 10px;
	left: 2%;
	width: 96%;
	height: 40px;
	font: bold 9pt Arial, Tahoma, Helvetica, sans-serif;
	color: #666;
}
#shvoc
{
	margin: 0px 0px 0px 17px;
}
#ssearch
{
	margin: 0px 0px 0px 20px;
}
.ibutt
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 49%;
	float: left;
}
.ibutt span
{
	margin: 0px 3px 0px 0px;
}
.iyear
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 51%;
	float: right;
	text-align: right;
}
#f_search span
{
	padding-left: 5px;
}
span.input input
{
	font: bold 12pt Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #333;
	width: 40px;
	height: 25px;
	padding: 2px;
	border: solid 1px silver;
}
.searchhead, .histhead
{
	position: relative;
	top: 0%;
	left: 0%;
	width: 100%;
	background: #eee;
	font: normal 8pt/14pt Arial, Tahoma, Helvetica, sans-serif;
}
.histhead
{
	margin: 0 0 5px 0;
}
.histhead div
{
	padding: 10px 10px 10px 10px;
}
.searchhead  u
{
	font-weight: bold;
}
.searchhead  div
{
	margin: 5px 10px;
}
.histhead span
{
	padding: 10px;
}
.searchres
{
	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
}
.searchres td
{
	font: normal 10pt/14pt Arial, Tahoma, Helvetica, sans-serif;
	color: #333;
	border-bottom: solid 1px #ddd;
	vertical-align: top;
	padding: 10px;
}
.url
{
	margin: 10px 0px 10px 0px;
	text-indent: 25px;
}
.url a
{
	color: #999;
	font: italic bold 12pt/16pt Arial, Tahoma, Helvetica, sans-serif;
}
.url a:hover
{
	color: #c00;
}
.searchres p.space3
{
	text-indent: 25px;
}
.searchres .header
{
	font: normal 12pt/16pt Arial, Tahoma, Helvetica, sans-serif;
	color: #666;
	margin: 5px 0px 5px 0px;
	text-indent: 25px;
}
.searchres .author
{
	font: bold 10pt/16pt Arial, Tahoma, Helvetica, sans-serif;
}
.searchres b.data
{
	width: 160px;
	float: left;
}
.searchres p
{
	clear:both;
}
.now
{
	color: #666;
	font: bold 10pt/12pt Arial, Tahoma, Helvetica, sans-serif;
}
a.new
{
	color: #c00;
	font: bold 10pt/12pt Arial, Tahoma, Helvetica, sans-serif;
}
a.new:hover
{
	color: #c00;
}
.pages
{
	margin: 8px 0px 8px 0px;
	text-align: center;
	background: #fff;
	clear: both;
}
.big
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 95%;
	background: #ddd;
	border: solid 1px #ddd;
	overflow: hidden;
	cursor: se-resize;
}
.pheader
{
	cursor: move;
	font: bold 9pt Arial, Tahoma, Helvetica, sans-serif;
	height: 21px;
	text-align: center;
	color: #000;
	background: #ddd;
}
.pheader img
{
	cursor: default;
	margin: 0px 0px 0px 3px;
}
.addvoc
{
	font: bold 9pt/14pt Arial, Tahoma, Helvetica, sans-serif;
	text-decoration: underline;
	color: #333;
}
#contdiv
{
	width: 79%;
	float: right;
}
#menu
{
	width: 18%;
	float: left;
	font: 8pt Arial, Tahoma, Helvetica, sans-serif;
}
#menu code
{
	color: #333;
	font-weight: bold;
}
#menu span
{
	display: block;
}
#searchDiv
{
	margin: 20px 0px 0px 15px;
}
table.stab
{
	border: 0px;
	width: 95%;
	background: #ddd;
}
table.stab td
{
	padding: 5px;
}
table.stab td.s
{
	border: 0px;
	font: 10pt/12pt Arial, Tahoma, Helvetica, Sans-Serif;
	background: white;
	vertical-align: top;
}
table.stab td.h
{
	border: 0px;
	font: bold 10pt/12pt Arial, Tahoma, Helvetica, Sans-Serif;
	background: #eee;
	text-align: center;
}
.for
{
	margin: 0px 0px 10px 15px;
	display: block;
}
.h3
{
	font: bold 12pt/32pt Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	background: #e3e3e3;
	border: solid 1px #dfdfdf;
}
.h5
{
	font: normal 16pt/32pt Arial,Tahoma, Helvetica, sans-serif;
	color: #666;
}
#termin
{
	color: #666;
}
#termin i
{
	color: #999;
}
#menu3
{
	width: 20%;
	float:left;
	font-weight:bold;
	padding: 0 0 0 20px;
}
#menu1 code
{
	margin: 0 5px 0 0;
}
table.stab2
{
	border: 0px;
	margin: 10px 0 0 0;
}
table.stab2 td
{
	font: normal 10pt/14pt Arial, Tahoma, Helvetica, sans-serif;
	vertical-align: top;
	padding: 10px;
	text-align: justify;
}
span.new
{
	color: #900;
	margin: 10px 0 0 0;
	display: block;
}
#error
{
	position: absolute !important;
	top: 0;
	left: 0;
	width: 400px;
	height: 280px;
	border: solid 1px #900;
	background: #ccc;
	cursor: se-resize;
	font: normal 9pt/14pt Arial, Tahoma, Helvetica, sans-serif;
	z-index: 101;
}
.dialog
{
	position: absolute;
	background: #eee;
}
.pheader
{
	background: url(../img/olist1.gif) 0 0 repeat-x;
	height: 30px;
	text-align: center;
	padding: 4px 0 0 25px;
	margin: 2px 0 5px 0;
	font: bold 9pt Arial, Tahoma, Helvetica, sans-serif;
	color: #900;
}
#helpwinform p.n
{
	font: normal 11pt/14pt Arial, Tahoma, Helvetica, sans-serif;
	text-indent:25px;
	margin: 5px;
}